## ldh-gui-suite 0.1~20190927

=== debian/changelog ===
ldh-gui-suite (0.1~20190927-5) unstable; urgency=medium

  * update Vcs-* fields: maintenance moved to liberty-one-team
  * add dutch (nl) translation;
    closes: Bug#946009; thanks to Frans Spiesschaert

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 04 Dec 2019 13:41:11 +0100

ldh-gui-suite (0.1~20190927-4) unstable; urgency=medium

  * Fix ship empty directory /var/lib/one.liberty;
    closes: Bug#943533; thanks to Andreas Beckmann.
  * Add german (de), french (fr), and portuguese (pt) translations;
    closes: Bug#943568, #942703, #942657;
    thanks to Helge Kreutzmann, Jean-Philippe MENGUAL,
    and Américo Monteiro.
  * Update strings, fuzzying fr and pt translations.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Nov 2019 23:00:39 +0100

ldh-gui-suite (0.1~20190927-3) unstable; urgency=medium

  * Really fix URI to be Uniform Resource Identifier.
  * Update debconf template.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Oct 2019 22:01:04 +0200

ldh-gui-suite (0.1~20190927-2) unstable; urgency=medium

  * Fix describe URI as identifier (not information) in debconf template.
    Closes: Bug#942661. Thanks to Helge Kreutzmann.
  * Declare compliance with Debian Policy 4.4.1.
  * Execute debconf-updatepo in clean target.
    Build-depend on po-debconf.
  * Update debconf gettext template.
  * Drop obsolete lintian overrides.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Oct 2019 21:49:37 +0200

ldh-gui-suite (0.1~20190927-1) unstable; urgency=medium

  [ upstream ]
  * New git snapshot.

  [ Jonas Smedegaard ]
  * Resolve domain settings at install time using debconf.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Oct 2019 21:58:23 +0200

ldh-gui-suite (0.1~20190925-1) experimental; urgency=low

  * Initial packaging release.
    Closes: bug#941206.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Sep 2019 16:54:04 +0200
