## ldh-gui-suite 0.1~20200908

=== debian/changelog ===
ldh-gui-suite (0.1~20200908-4) unstable; urgency=medium

  * update spanish (es) translation;
    see Bug#988374; thanks to Camaleón
  * copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 11 May 2021 16:40:26 +0200

ldh-gui-suite (0.1~20200908-3) unstable; urgency=medium

  * update portuguese (pt) translation;
    closes: Bug#982318; thanks to Américo Monteiro
  * add spanish (es) translation;
    closes: Bug#988374; thanks to Camaleón
  * copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 11 May 2021 16:01:44 +0200

ldh-gui-suite (0.1~20200908-2) unstable; urgency=medium

  * update german (de) translation;
    closes: bug#970509, thanks to Helge Kreutzmann
  * update dutch (nl) translation;
    closes: bug#972507, thanks to Frans Spiesschaert
  * declare compliance with Debian Policy 4.5.1
  * use debhelper compatibility level 13 (not 12)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 17 Jan 2021 11:11:40 +0100

ldh-gui-suite (0.1~20200908-1) unstable; urgency=medium

  [ upstream ]
  * new git snapshot

  [ Jonas Smedegaard ]
  * update portuguese (pt) translation;
    closes: Bug#962408; thanks to Américo Monteiro
  * drop unused debconf entry one.liberty/chat/name
  * update to cover chat
  * simplify source script copyright-check
  * improve boilerplate header in translation template
  * update translation strings

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Sep 2020 13:53:20 +0200

ldh-gui-suite (0.1~20190927-6) unstable; urgency=medium

  * update debhelper;
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.0
  * optionally load site- or distro-specific presets,
    and add README.Debian document it

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 04 Mar 2020 20:17:48 +0100
