=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  autoconf-archive,
+ debhelper-compat (= 13),
  debhelper,
  librsvg2-bin,
  pandoc <!nodoc>,
  po-debconf,
  scour,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://source.puri.sm/liberty/ldh_gui_suite
 Vcs-Git: https://salsa.debian.org/liberty-one-team/ldh-gui-suite.git
 Vcs-Browser: https://salsa.debian.org/liberty-one-team/ldh-gui-suite
@@ -25,8 +26,13 @@
  using GNOME Web for application wrappers.
  .
  The suite provides application wrappers for the following clients:
+  * Chat - client for the instant messaging service Element
   * Social - client for the social networking service Smilodon
   * Hub - configuration interface for the Liberty Deckplan Host
+ .
+ Element (formerly Riot and Vector) is a web-based instant messaging client
+ <https://element.io/>
+ implementing the Matrix protocol.
  .
  Smilodon is a self-hosted and federated social networking service
  <https://source.puri.sm/liberty/smilodon>,
