=== debian/rules ===
#!/usr/bin/make -f

# generate documentation unless nodoc requested
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
DOCS = README.html README.txt
endif

%:
	dh $@

%.html: %.md
	pandoc --from gfm-raw_html --to html --standalone --output $@ $<

%.txt: %.md
	pandoc --from gfm-raw_html --to plain --output $@ $<

execute_before_dh_clean:
	debconf-updatepo
	sed -i \
		-e 's/SOME DESCRIPTIVE TITLE/LANGUAGE translation for ldh-gui-suite/;' \
		-e 's/THE PACKAGE.S COPYRIGHT HOLDER/FIRST AUTHOR <EMAIL@ADDRESS>/' \
		debian/po/templates.pot

override_dh_auto_configure:
	dh_auto_configure -- --disable-domain

override_dh_auto_build: $(DOCS)
	dh_auto_build

override_dh_installdocs:
	dh_installdocs --all -- $(DOCS)
