=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
mode=git,pgpmode=none,pretty=0.1~%cd \
https://source.puri.sm/liberty/ldh_gui_suite.git HEAD
